{
  "format_version": "1.21.100",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "mnp_ci:wall_mounted_hand_net"
    },
    "tags": ["recycle_table"],
    "pattern": ["###", "#A#", " A "],
    "key": {
      "#": {
        "item": "mnp_ci:plastic_1"
      },
      "A": {
        "item": "minecraft:stick"
      }
    },
    "result": {
      "item": "mnp_ci:wall_mounted_hand_net",
      "count": 1
    },
    "unlock": {
      "context": "AlwaysUnlocked"
    }
  }
}
